\header
{
  title="Vidi turbam magnam"
  composer="Giovanni Pierluigi da Palestrina"
  tagline= ""
}

\version "2.22.1"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
    
    m = \melisma
    me = \melismaEnd


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 0.9 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 250))
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 250))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*97 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Sextus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5\cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	a\breve
	a1 b2. \m a8 g
	f1 \me g
	a\breve
%5
	g\breve |
	a\breve
	a1 b~
	b1 b
	a2. \m b4 c1 \me
%10
	c1 g2. g4 |
	g2 g a1
	g2 f g a~
	a4 \m b c1 \me \ficta h2
	c\breve
%15
	R\breve |
	R\breve
	R\breve
	r1 r2 c,
	f2. g4 a1
%20
	b1. b2 |
	a1 c
	b1. b2
	b1 a~
	a2 a a a
%25
	f2 g a1 |
	r1 r2 a
	b1. b2
	a1 a
	g\breve
%30
	g\breve |
	r2 g1 g2
	g2 a b1
	a2 c2. \m b4 a g8 f
	g1 \me a2. \m b4
%35
	c1 \me r |
	R\breve
	R\breve
	r1 r2 c~
	c2 \ficta h c a
%40
	g1 f4 \m g a b |
	c1 \me c2. \m b4
	a4 g a2. g4 f2~
	f2 e4 d e1 \me
	f\breve
%45
	r2 f f f |
	b1 a2 b~
	b4 \m a a1 g2 \me
	a\breve
	R\breve
%50
	R\breve |
	R\breve
	r1 r2 g
	g2 g c1
	a1 b~
%55
	b2 \m a g1 \me |
	a\breve
	R\breve
	R\breve
	R\breve
%60
	r2 a h1 |
	c1 r
	r2 d c2. b4
	a2 g f \m e
	d1 \me c
%65
	R\breve |
	R\breve
	R\breve
	r2 f g1
	a2 c d2. c4
%70
	b2 a b2. \m a4 |
	g4 f f1 e2 \me
	f\breve~
	f\breve
	r2 a1 a2
%75
	d\breve |
	c1 a~
	a2 a c1
	c1 a
	b\breve
%80
	a1 c |
	c2 b1 a2
	g\breve
	g\breve
	R\breve
%85
	R\breve |
	r2 g g g
	a2 b c1
	b2 g a1
	g\breve
%90
	R\breve |
	R\breve
	R\breve
	r2 f f f
	g2 a b1
%95
	a2 f g1~ |
	g\breve
	g\breve |
	}
	

altus = \relative c'
	{
	c\breve
	c1 d2. \m c4
	d4 e f1 e2 \me
	f1 c~
%5
	c2 \m b4 a g f g2 \me |
	f1 r2 f'~
	f2 f f2. \m e4
	d4 c b a b2 \me g
	c\breve
%10
	c1 e2. e4 |
	e2 e f1
	e2 d e f~
	f4 \m e e d8 c d2 \me d
	e1 f2. f4
%15
	f2 f f1 |
	f2 d f f~
	f2 b, c1~
	c\breve
	R\breve
%20
	R\breve |
	r1 f
	f1. f2
	b,1 d2. \m e4
	f2 \me f e1
%25
	r1 r2 f |
	f2 e f f
	f1. f2
	f1 f
	e\breve
%30
	d\breve |
	r2 e1 d2
	e2 c d2. \m e4
	f1 \me e2 f~
	f4 \m e8 d e2 \me f1
%35
	r1 r2 f~ |
	f2 e f d
	c2 a c1
	d1 r
	r1 r2 f~
%40
	f2 e f f |
	c1 c
	r2 a2. \m b4 c2~
	c2 b4 a g2 c \me
	a\breve
%45
	R\breve |
	R\breve
	R\breve
	r2 e' e e
	f1 f2 f,~
%50
	f4 \m g a b c d e c |
	d4 e f1 e4 d
	e1 \me e~
	e1 r
	R\breve
%55
	r1 r2 c |
	c2 c f1
	d\breve
	d2. \m c4 b2 a~
	a2 g \me a1
%60
	r1 r2 d |
	e1 f~
	f1 r
	R\breve
	r1 r2 e
%65
	fis1 g2 d |
	d2 c b a
	d2 \m c b1 \me
	a2 a c1~
	c1 b
%70
	r2 f' f2. e4 |
	d2 d c1
	c1 a
	b\breve
	c1 r2 f~
%75
	f2 f f1 |
	e1 c
	f1 f
	e1 f
	f2. \m e4 d1 \me
%80
	c1 r2 f |
	f2 f1 f2
	d\breve
	e\breve
	R\breve
%85
	R\breve |
	r2 d e d
	e2 g f \m e
	g4 f e d \me c2 f~
	f2 \m e4 d \me e1
%90
	f1 r |
	R\breve
	r1 r2 c
	c2 c d f
	e2. \m f4 g1 \me
%95
	c,1 e |
	d\breve
	e\breve |
	}

sextus =  \relative c'
	{
	f\breve
	f1 f2. \m e4
	d4 c d2 \me b1
	c2. \m b4 a b c d
%5
	e2 f1 e2 \me |
	f1 c
	c1 d~
	d1 d
	f\breve
%10
	e1 r |
	R\breve
	R\breve
	R\breve
	r1 c2. c4
%15
	c2 c d1 |
	c2 b c d~
	d4 \m e f1 \me e2
	f\breve
	r2 c f f
%20
	d2 d1 e2 |
	f1 c
	d1. d2
	d1 f2. \m e4
	d2 \me d cis cis
%25
	d2 e f d |
	d2 c a d
	d1. d2
	c\breve
	c1 c~
%30
	c2 \m \ficta h4 a \ficta h!1 \me |
	c1 \m g \me
	R\breve
	R\breve
	r1 r2 c~
%35
	c2 c c b |
	c1 d2 f~
	f4 \m e d2. c4 c2~
	c2 \ficta h c1
	d1 \me c~
%40
	c\breve |
	r2 c1 f,2
	a2. b4 c1~
	c1 c
	r2 c c c
%45
	f1 d2. \m c4 |
	d2 e \me f1~
	f2 \m e d1 \me
	e2 cis cis cis
	d1. \m c4 b \me
%50
	a2 f4 \m g a b c2~ |
	c2 \ficta h4 a \ficta h!1 \me
	c\breve
	r2 e e e
	f1 d2 b4 \m c
%55
	d4 e f1 e2 |
	f1 \me c
	R\breve
	R\breve
	r1 r2 e
%60
	fis1 g~ |
	g1 r
	r2 d e e
	f2 e d \m c~
	c2 \ficta h \me c g
%65
	d'1 d2. \m e4 |
	f1 \me r
	R\breve
	r2 c e1
	f2 f f2. e4
%70
	d2 c b1~ |
	b2 f r g
	a2. g4 f2 c'
	d2 d1 \m c4 b
	a1 \me c
%75
	d2 d1 b2 |
	r2 g a4 \m g a b
	c1 \me c
	c1 c
	d2. \m e4 f1 \me
%80
	f\breve |
	R\breve
	R\breve
	r1 r2 g
	g2 f1 e2
%85
	d\breve |
	d1 r
	R\breve
	R\breve
	r1 r2 c
%90
	c2 c d e |
	f1 e2 c
	d1 c
	a1 b2 c
	c2 c b g
%95
	r2 c c1~ |
	c2 \m \ficta h4 a \ficta h!1 \me
	c\breve |
	}


tenor =  \relative c'
	{
	f,\breve
	f1 b~
	b1 g
	f\breve
%5
	c'\breve |
	a\breve
	a1 f~
	f1 g
	a\breve
%10
	g\breve |
	R\breve
	R\breve
	R\breve
	r1 a2. a4
%15
	a2 a b1 |
	a2 g a b~
	b4 \m a8 g f2 g \me g
	a\breve
	a1 d2 d
%20
	b1 b2. b4 |
	c1 a
	b1 f
	g1 a2. \m g4
	f2 \me d e a
%25
	b2 g f1 |
	r1 r2 f
	f2 f d4 \m e f g
	a1 \me f
	g2. \m f4 e d c2
%30
	d\breve \me |
	c1 r
	R\breve
	R\breve
	r1 r2 a'~
%35
	a2 g a f |
	g1 b \m
	a2. f4 g2 \me a \m
	f1 \me g
	R\breve
%40
	r2 c1 a2 |
	f2 g a2. \m g4
	f4 e f2 \me c1~
	c1 r2 c
	c2 c f1
%45
	d1 r |
	R\breve
	R\breve
	r1 r2 a'
	a2 a d1
%50
	c2. \m b4 a2 g \me |
	f\breve
	g1 r
	R\breve
	R\breve
%55
	R\breve |
	r1 r2 f
	f2 f b1
	a1 d~
	d1 cis2 cis
%60
	d1 g, |
	r2 g a1
	b2 b a2. g4
	f2 c d \m e
	f2 g \me c,1
%65
	R\breve |
	r2 f2. \m d4 e2 \me
	f1 \m g \me
	c,1 r2 c'
	a1 f
%70
	r2 c' d2. c4 |
	b2 a g1
	f\breve~
	f\breve
	r2 c'2. \m b4 a g
%75
	f2 \me f d1 |
	e1 f~
	f2 f a1
	g1 a
	f1 f2. \m g4
%80
	a1 \me f |
	a2 b1 f2
	g\breve
	c,1 r2 e
	g2 a a g~
%85
	g2 \m fis4 e fis1 \me |
	g2 g c b
	a2 g a1
	g2 c, f4 \m g a b
	c1 \me c
%90
	r2 f,1 g2 |
	b1 g2 a
	g4 \m f f1 e2 \me
	f2 c' b a
	g2 c, g'1
%95
	a1 g |
	g\breve
	g\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	c,\breve |
	c1 f~
	f1 d~
	d\breve
	r2 f4 \m g a b c2~
%10
	c2 \me g c2. c4 |
	c2 c f,1
	c'2 d c4 \m b a g
	f4 g a2 \me g g
	c,1 r
%15
	R\breve |
	R\breve
	R\breve
	r2 c f1~
	f2 f d1
%20
	g1. g2 |
	f1 r2 f
	d1. d2
	d2 d2. \m e4 f g
	a2 \me a a1
%25
	r1 r2 a |
	b2 g f a
	d,2. \m e4 f2 \me f
	f4 \m g a b c2 \me c,
	c4 \m d e f g1~
%30
	g1 \me g |
	r2 c1 \ficta h2
	c2 a g1
	f4 \m g a b c2 \me d \m
	c1 \me f,2. \m e8 d
%35
	c1 \me r
	R\breve
	R\breve
	r2 f1 e2
	f2 g a \m f \me
%40
	c1 f2. \m g4 |
	a2 \me g f4 \m g a b
	c1 \me a
	g\breve
	f1 r2 f
%45
	f2 f b1 |
	g1 d'~
	d2 \m c b1 \me
	a\breve
	R\breve
%50
	R\breve |
	R\breve
	r2 g g g
	c1 a
	d2. \m c4 b a g2~
%55
	g2 f c'1 \me |
	f,2 a a a
	b1. \m a4 g
	f1. \me e2
	d1 \m e \me
%60
	d1 r2 g |
	c\breve
	d1 r
	R\breve
	r1 r2 c
%65
	a1 b2 b |
	a2. g4 f2 e
	d4 \m e f1 e2 \me
	f1 r2 c
	f1 d2 d
%70
	f2. e4 d1~ |
	d2 d e c
	r2 c' c4 \m b a g
	f4 e d c d1 \me
	c1 r2 a'~
%75
	a2 a b1 |
	g2 c2. \m b4 a g
	a1 \me f2 c'~
	c2 g r f
	d1 d2. \m e4
%80
	f1 \me a |
	c2 d d c~
	c2 \m \ficta h4 a h!1 \me
	c1 r2 c
	c2 c1 c2
%85
	a\breve |
	h1 r
	R\breve
	R\breve
	r2 g g g
%90
	a1. c2 |
	d1 c
	b1 g
	f1 r2 c
	c2 c d e
%95
	f1 e2 c |
	d\breve
	c\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	f,\breve
	f1 b~
	b1 g
	f\breve
%10
	c'\breve |
	R\breve
	R\breve
	R\breve
	r1 f2. f4
%15
	f2 f b,1 |
	f'2 g f4 \m e d c
	b4 c d2 \me c c
	f,\breve~
	f1 r
%20
	R\breve |
	r1 f
	b1. b2
	g1 d'~
	d2 d a1
%25
	r1 r2 d |
	b2 c d d
	b1. b2
	f\breve
	c'\breve
%30
	g\breve |
	c1 r
	R\breve
	R\breve
	r1 r2 f~
%35
	f2 e f d |
	c1 b4 \m c d e
	f2. d4 e2 \me f \m
	d1 \me c
	R\breve
%40
	r1 r2 f~ |
	f2 e f1
	f,1 a2. \m b4
	c\breve \me
	f,\breve
%45
	R\breve |
	R\breve
	R\breve
	r2 a a a
	d1 b
%50
	f'1. \m e2 |
	d\breve \me
	c\breve
	R\breve
	R\breve
%55
	R\breve |
	r2 f, f f
	b1 g
	d'1. \m c2
	b1 \me a
%60
	R\breve |
	r2 c f1
	b,1 r
	R\breve
	r1 r2 c
%65
	d1 g,2 g' |
	f2. e4 d2 c
	b2 \m a g1 \me
	f2 f c'1
	f,2 f b1~
%70
	b2 f b1 |
	b1 c
	f,1 f
	b\breve
	f1 f'
%75
	d1 b |
	c1 f,~
	f2 f f'1
	c1 f
	b,\breve
%80
	f\breve |
	R\breve
	R\breve
	r1 c' 
	e2 f1 c2
%85
	d\breve |
	g,1 r
	R\breve
	R\breve
	r2 c c c
%90
	f2. \m e4 d2 \me c |
	b1 c2 a
	b1 c
	r2 f, b f
	c'2 a g1
%95
	f1 c' |
	g\breve
	c\breve |
	}
	
lyricscantus = \lyricmode {
	Vi -- di tur -- bam ma -- gnam,
	vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus,
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus
	et po -- pu -- lis et lin -- guis
	stan -- tes an -- te thro -- num De -- i __
	in con -- spe -- ctu A -- gni, __
	A -- gni
	a -- mi -- cti sto -- lis al -- bis
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae in ma -- ni -- bus e -- o -- rum
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	et cla -- ma -- bant vo -- ce ma -- gna di -- cen -- tes:
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et A -- gno,
	qui se -- des su -- per thro -- num et A -- gno.
	}

	
lyricsaltus = \lyricmode {
	Vi -- di tur -- bam ma -- gnam,
	vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo po -- te -- rat,
	quam di -- nu -- me -- ra -- re ne -- mo po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus
	et po -- pu -- lis et lin -- guis
	stan -- tes an -- te thro -- num De -- i,
	stan -- tes an -- te thro -- num De -- i
	in con -- spe -- ctu A -- gni, __
	A -- gni
	a -- mi -- cti sto -- lis al -- bis,
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	e -- o -- rum,
	et cla -- ma -- bant vo -- ce ma -- gna di -- cen -- tes:
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et __ A -- gno,
	qui se -- des su -- per thro -- num et A -- gno.
	}
	
	
lyricssextus = \lyricmode {
	Vi -- di tur -- bam ma -- gnam,
	vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus,
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus,
	et tri -- bu -- bus
	et po -- pu -- lis et lin -- guis __
	stan -- tes an -- te thro -- num De -- i
	in con -- spe -- ctu A -- gni
	a -- mi -- cti sto -- lis __ al -- bis,
	a -- mi -- cti sto -- lis al -- bis,
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	et pal -- mae, __
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	in ma -- ni -- bus e -- o -- rum __
	et cla -- ma -- bant vo -- ce __ ma -- gna di -- cen -- tes:
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et A -- gno,
	qui se -- des su -- per thro -- num et A -- gno.
	}
	

lyricstenor = \lyricmode {
	Vi -- di tur -- bam ma -- gnam,
	vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus,
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus
	et po -- pu -- lis __ et lin -- guis
	stan -- tes an -- te thro -- num __ De -- i
	in con -- spe -- ctu A -- gni
	a -- mi -- cti sto -- lis,
	a -- mi -- cti sto -- lis __ al -- bis,
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	e -- o -- rum,
	et pal -- mae in ma -- ni -- bus e -- o -- rum
	et __ cla -- ma -- bant vo -- ce ma -- gna di -- cen -- tes: __
	sa -- lus De -- o no -- stro,
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et A -- gno,
	su -- per thro -- num et A -- gno
	qui se -- des su -- per thro -- num et A -- gno.
	}

	
lyricsquintus = \lyricmode {
	Vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo __ po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus,
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus
	et po -- pu -- lis __ et lin -- guis
	stan -- tes an -- te thro -- num __ De -- i __
	in con -- spe -- ctu A -- gni,
	in __ con -- spe -- ctu A -- gni
	a -- mi -- cti sto -- lis al -- bis,
	a -- mi -- cti sto -- lis al -- bis,
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	e -- o -- rum
	et cla -- ma -- bant vo -- ce ma -- gna di -- cen -- tes: __
	sa -- lus De -- o no -- stro,
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et A -- gno,
	qui se -- des su -- per thro -- num et A -- gno.
	}
	
	
lyricsbassus = \lyricmode {
	Vi -- di tur -- bam ma -- gnam
	quam di -- nu -- me -- ra -- re ne -- mo __ po -- te -- rat
	ex om -- ni -- bus gen -- ti -- bus et tri -- bu -- bus
	et po -- pu -- lis et lin -- guis
	stan -- tes an -- te thro -- num __ De -- i
	in con -- spe -- ctu A -- gni
	a -- mi -- cti sto -- lis al -- bis,
	a -- mi -- cti sto -- lis al -- bis
	et pal -- mae,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	et pal -- mae in ma -- ni -- bus e -- o -- rum,
	e -- o -- rum
	et cla -- ma -- bant vo -- ce ma -- gna di -- cen -- tes:
	sa -- lus De -- o no -- stro
	qui se -- des su -- per thro -- num et A -- gno,
	qui se -- des su -- per thro -- num et A -- gno.
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 2.6 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
  	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  PARS SECUNDA


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*79 \bar "|."
	}

	
cantus =  \relative c''
	{
	g\breve
	g1 a
	b1. b2
	a1 a
%5
	g2 g a g |
	f2 g a1
	g\breve~
	g1 r
	R\breve
%10
	R\breve |
	R\breve
	R\breve
	r1 r2 a
	a2. a4 a2 b~
%15
	b4 g a1 g2 |
	a\breve
	R\breve
	r1 r2 g~
	g2 g a a
%20
	b1 a |
	R\breve
	r1 r2 a~
	a2 a h h
	c1. a2
%25
	d4 \m c b a b1 \me |
	a1 r2 a
	c1 c
	c\breve
	a1 r2 a~
%30
	a2 a c2. \m b8 a |
	g2 a1 \me g2
	a\breve~
	a1 r
	R\breve
%35
	r2 a b1~ |
	b2 b a1~
	a1 f
	b1. a2
	b4 \m a a1 \me g2
%40
	a\breve~ |
	a1 r
	R\breve
	R\breve
	r1 a
%45
	a2 a b1 |
	a2 f4 \m g a b c a
	b4 a a g8 f g2 \me g
	a1 r
	R\breve
%50
	r2 c,4 \m d e f g2~ |
	g2 f4 e f1 \me
	g\breve
	r2 g g g
	a1 f
%55
	g2 a b1 |
	a\breve
	r2 b b b
	c1 a
	d1. c2
%60
	b\breve |
	a1 f
	g2. g4 g2 a~
	a2 a b1
	f1 g
%65
	a1 r |
	R\breve
	R\breve
	r1 r2 g
	a2. a4 f2 b~
%70
	b2 g c1 |
	a2 f4 \m g a b c2~
	c2 \ficta h \me c1
	R\breve
	R\breve
%75
	R\breve |
	r2 g c2. c4
	a1 d2. d4
	d2 c b1
	a\breve |
	}
	

altus = \relative c'
	{
	e\breve
	e1 f
	f1. f2
	f1 f
%5
	e2 c c b |
	c2 d f1 \m
	e2. d8 c d1 \me
	e1 r
	R\breve
%10
	R\breve |
	R\breve
	R\breve
	r1 r2 c
	f2. f4 f2 d
%15
	e2 f2. \m e4 d2~ |
	d2 \me \ficta cis d1
	R\breve
	r1 r2 e~
	e2 d e f
%20
	g1 f4 \m e d c |
	d1 \me r
	r1 r2 a~
	a2 a g d'
	c1 c
%25
	b4 \m c d e f1 \me |
	f1 r2 c
	c1 c
	c\breve
	c\breve~
%30
	c1 r |
	r2 e f d~
	d \m \ficta cis4 \ficta h \ficta cis!2 \me \ficta cis!
	d\breve
	R\breve
%35
	r1 r2 d |
	d2 d f c
	f2. \m e4 d2 \me c
	d4 \m c d e f2. e4
	d2 c b \me b
%40
	a2 c d2. \m e4 |
	f2 \me f e1~
	e1 c
	f2 e d d
	cis\breve
%45
	R\breve |
	R\breve
	R\breve
	c\breve \m
	f\breve \me
%50
	e1. \m d2 \me |
	c\breve
	d\breve
	e1 e2 e
	f1 d
%55
	b2 c d \m e \me |
	f2 c c c
	d2. \m e4 f1 \me
	f\breve
	d2. \m c4 b2 \me c
%60
	d\breve |
	c1 r
	R\breve
	R\breve
	R\breve
%65
	r2 c d2. d4 |
	d2 e1 e2
	f1 d2 b4 \m c
	d4 e f1 e2 \me
	f1 r
%70
	r1 r2 c |
	c2 f1 e2
	g1 e2 c
	d2. d4 d2 e~
	e2 e f1
%75
	g2. \m f8 e d2 \me f~ |
	f2 \m e4 d e1 \me
	f\breve~
	f\breve~
	f\breve |
	}

sextus =  \relative c'
	{
	c\breve
	c1 c
	d1. d2
	c1 c
%5
	c2 e f d |
	c2 b c4 \m a d2~
	d2 c1 \ficta h2 \me
	c2 c d c
	b2 c d1
%10
	c\breve~ |
	c1 r
	R\breve
	r1 r2 a
	c2. c4 d2 b~
%15
	b2 c d1 |
	e1 f
	d1 b2 a
	g1 g2 c~
	c2 b c d
%20
	g,1 d' |
	R\breve
	r1 r2 d~
	d2 d d g
	g1 f
%25
	f2. \m e4 d1 \me |
	c1 r2 f
	e1 f2 f~
	f2 \m e4 d e1 \me
	f\breve
%30
	e1. e2 |
	e1 d
	e\breve
	f1 d2 f~
	f4 \m e d1 \me \ficta cis2
%35
	d2 d d4 \m c b a |
	b2 \me b c1
	r2 f, b a
	g4 \m a b c d e f2~
	f2 e d \me d
%40
	e1 r |
	R\breve
	R\breve
	R\breve
	r1 r2 e
%45
	e2 f g1 |
	f2 d4 \m e f d e f
	g4 f f1 \me e2
	f1 r
	R\breve
%50
	R\breve |
	r2 f,4 \m g a b c2~
	c2 \ficta h4 a \ficta h!1 \me
	c1 r
	R\breve
%55
	R\breve |
	r2 f f f
	f2. \m e4 d1 \me
	c\breve
	b2. \m c4 d e f2~
%60
	f2 \me f f1 |
	f2 c d2. d4
	d2 e1 e2
	f1 d2 b4 \m c
	d4 e f1 e2 \me
%65
	f\breve |
	R\breve
	R\breve
	R\breve
	r2 c d2. d4
%70
	d2 e1 e2 |
	f1 c
	d1 c
	R\breve
	r2 c d2. d4
%75
	d2 b1 a2 |
	g2 c2. \m b8 a g2
	a4 b c2 \me b1~
	b2 \m c d1 \me
	c\breve |
	}


tenor =  \relative c'
	{
	e,\breve
	g1 f
	d1. d2
	f2 f4 \m g a b c2~
%5
	c2 \me c, r1 |
	R\breve
	R\breve
	r2 e f e
	f2 g b1 \m
%10
	a1 \me g~ |
	g2 e d c
	d2. \m e4 f1 \me
	c1 r2 f
	f2. f4 d2 g~
%15
	g2 f b2. b4 |
	a\breve
	R\breve
	R\breve
	R\breve
%20
	r1 r2 a~ |
	a2 g a a
	b1 a
	r2 d,1 d2
	e2 e f f
%25
	d1 d2. \m e4 |
	f1 \me r2 a
	g2 c,1 c'2~
	c2 \m b4 a g2 \me c2~
	c4 \m b a g a1 \me
%30
	R\breve |
	R\breve
	r1 r2 a~
	a2 a b \m a4 g
	a1 \me g
%35
	a1 r |
	R\breve
	R\breve
	R\breve
	R\breve
%40
	r2 a a1~ |
	a2 b c1
	g1 a
	a1 d,2 d
	e1 r2 a
%45
	c2 d g,4 \m a b c |
	d1. \me a2
	g2 d' c1
	r2 f,4 \m g a b c2~
	c2 \ficta h4 a \ficta h!1 \me
%50
	c1 r |
	R\breve
	R\breve
	r2 c c c
	c1 b2 d~
%55
	d2 c b1 |
	c1 r
	r1 r2 f,
	f2 f a1
	b2 f2. \m g4 a2 \me
%60
	d,1 d |
	f1 r
	R\breve
	R\breve
	r1 r2 c
%65
	f2. f4 f2 b~ |
	b2 g c2. \m b4
	a4 g f2 \me g d'~
	d4 \m c a b c1 \me
	c2 f, b2. b4
%70
	g2 c1 a2 |
	f2 d4 \m e f g a2 \me
	g1 c
	r2 f, g2. g4
	g2 a1 a2
%75
	b1 f |
	g\breve
	f\breve~
	f\breve~
	f\breve |
	}

	
quintus  =  \relative c'
	{
	g\breve
	e1 c2 f~
	f2 \m e4 d f2. \me g4
	a1 f
%5
	g2 g f g |
	a2 g f1
	g\breve
	r2 g b g
	f2 e f4 \m d g2~
%10
	g2 f1 e4 d \me |
	e2 g g a
	b1 \m a2. g8 f
	g1 \me a
	R\breve
%15
	R\breve |
	r2 a1 f2~
	f2 d1 f2~
	f2 \m e4 d e2 c \me
	g'1 r
%20
	r1 r2 f~ |
	f2 d e f
	g1 fis2 fis~
	fis2 fis g g
	g1 a
%25
	b1 f2. \m g4 |
	a1 \me r2 f
	g1 a
	g\breve
	f\breve
%30
	a1. a2 |
	c1 b
	a\breve
	R\breve
	R\breve
%35
	r2 d, g1~ |
	g2 g f1~
	f1 r
	R\breve
	R\breve
%40
	r2 e f1~ |
	f2 f g g
	c2. \m b4 a g f2~
	f4 \me d a'1 g2
	a\breve
%45
	R\breve |
	R\breve
	r1 r2 c~
	c4 \m b a1 g2
	f\breve \me
%50
	g2 c1 \m b2 |
	a\breve \me
	g\breve
	R\breve
	R\breve
%55
	R\breve |
	r2 f f f
	b\breve
	a2 c2. \m b4 a g
	f2 \me d f1~
%60
	f1 f |
	r2 f b2. b4
	g2 c1 a2
	d1 g,2 g4 \m a
	b4 c d2 \me c1~
%65
	c1 r2 f, |
	g2. g4 g2 a~
	a2 a b1
	f1 g
	f1 r
%70
	R\breve |
	R\breve
	r2 g a2. a4
	f2 b1 g2
	c2. \m b4 a2 \me d,~
%75
	d2 d'1 \m c2 \me |
	c1 r2 c~
	c4 \m b a g f e d e
	f4 g a2 \me d,2. \m e4
	f2. g4 a1 \me |
	}


bassus  =  \relative c
	{
	c\breve
	c1 f,
	b1. b2
	f1 f
%5
	c'1 r |
	R\breve
	R\breve
	c1 b2 c
	d2 c b1
%10
	c\breve |
	c1 b2 a
	g4 \m a b c d e f2~
	f2 e \me f1
	R\breve
%15
	R\breve |
	r1 d
	b2. \m a4 g2 \me f
	c'1 c
	R\breve
%20
	r1 r2 d~ |
	d2 b c d
	g,1 d'2 d~
	d2 d g, g
	c1 f,
%25
	b\breve |
	f1 r2 f
	c'1 f,
	c'\breve
	f,\breve
%30
	R\breve |
	R\breve
	R\breve
	d'1. d2
	f1 e
%35
	d1 r |
	R\breve
	R\breve
	R\breve
	R\breve
%40
	r2 a d1~ |
	d2 d c1
	c1 f2. e4
	d2 \m c b \me b
	a\breve
%45
	R\breve |
	R\breve
	R\breve
	f'1. \m e2
	d\breve \me
%50
	c\breve |
	R\breve
	R\breve
	c1 c2 c
	f1 b,2 b'~
%55
	b2 a g1 |
	f1 r
	b,1 b2 b
	f'1 f,
	b1. a2
%60
	b\breve |
	f1 r
	R\breve
	R\breve
	R\breve
%65
	r2 f b2. b4 |
	g2 c1 a2
	d1 g,2 g4 \m a
	b4 c d2 c1 \me
	f,1 r
%70
	R\breve |
	R\breve
	r1 r2 f
	b2. b4 g2 c~
	c2 a d1
%75
	g,2. \m a4 b2 f \me |
	c'\breve
	f,1 b2. b4
	b2 a b1
	f\breve |
	}
	
lyricscantus = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni
	et quat -- tu -- or a -- ni -- ma -- li -- um in con -- spe -- ctu thro -- ni
	et ad -- o -- ra -- ve -- runt De -- um di -- cen -- tes:
	A -- men. Be -- ne -- di -- cti -- o et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	et gra -- ti -- a -- rum a -- cti -- o,
	vir -- tus et for -- ti -- tu -- do De -- o no -- stro,
	et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men.
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men.
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men.
	}

	
lyricsaltus = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni
	et quat -- tu -- or a -- ni -- ma -- li -- um in con -- spe -- ctu thro -- ni __
	et ad -- o -- ra -- ve -- runt De -- um di -- cen -- tes:
	A -- men. Be -- ne -- di -- cti -- o et cla -- ri -- tas et sa -- pi -- en -- ti -- a,
	et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	ho -- nor, __
	vir -- tus et for -- ti -- tu -- do De -- o no -- stro,
	et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum. __
	A -- men.
	}
	
	
lyricssextus = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni,
	in cir -- cu -- i -- tu thro -- ni
	et quat -- tu -- or a -- ni -- ma -- li -- um,
	et ce -- ci -- de -- runt in con -- spe -- ctu thro -- ni
	et ad -- o -- ra -- ve -- runt De -- um di -- cen -- tes:
	A -- men. Be -- ne -- di -- cti -- o,
	be -- ne -- di -- cti -- o et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	et gra -- ti -- a -- rum a -- cti -- o
	vir -- tus et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum. __
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum. __
	A -- men.
	}
	

lyricstenor = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni
	et se -- ni -- o -- rum
	et quat -- tu -- or a -- ni -- ma -- li -- um
	in con -- spe -- ctu thro -- ni
	et ad -- o -- ra -- ve -- runt De -- um __ di -- cen -- tes:
	A -- men. __ Be -- ne -- di -- cti -- o
	et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	et gra -- ti -- a -- rum a -- cti -- o,
	ho -- nor
	et for -- ti -- tu -- do De -- o no -- stro,
	et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum. __
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men.
	}

	
lyricsquintus = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni,
	in cir -- cu -- i -- tu thro -- ni
	et se -- ni -- o -- rum
	et ce -- ci -- de -- runt
	in con -- spe -- ctu thro -- ni
	et ad -- o -- ra -- ve -- runt De -- um __ di -- cen -- tes:
	A -- men. Be -- ne -- di -- cti -- o et cla -- ri -- tas
	et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	ho -- nor, vir -- tus
	et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	A -- men. __
	}
	
	
lyricsbassus = \lyricmode {
	Et om -- nes an -- ge -- li sta -- bant in cir -- cu -- i -- tu thro -- ni
	et se -- ni -- o -- rum
	et ce -- ci -- de -- runt
	in con -- spe -- ctu thro -- ni
	et ad -- o -- ra -- ve -- runt De -- um di -- cen -- tes:
	A -- men. Be -- ne -- di -- cti -- o
	et cla -- ri -- tas et sa -- pi -- en -- ti -- a
	ho -- nor
	et for -- ti -- tu -- do De -- o no -- stro,
	et for -- ti -- tu -- do De -- o no -- stro
	in sae -- cu -- la sae -- cu -- lo -- rum.
	A -- men
	in sae -- cu -- la sae -- cu -- lo -- rum. __
	A -- men
	sae -- cu -- lo -- rum.
	A -- men.
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %\set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
	  %\set Staff.instrumentName="Sextus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
	  %\set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 0 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
   	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    \header { piece = \markup { \raise #2 \hspace # 7 \bold "SECUNDA PARS"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF
